	<div class="product-items">
		<h2 class="product-header">{{title}}</h2>
		<div class="row">
			<div id="product-slider-women" class="owl-carousel">
				{{#each products}}
				<div class="col-md-4">
					{{>products/single-product product=this}}
				</div>
				{{/each}}
			</div>
		</div>
	</div>